@font-face {
    font-family: "字小魂丹青行书";
    src: url("/fonts/字小魂丹青行书.woff2");
}

@font-face {
    font-family: "FiraCode Medium";
    src: url("/fonts/FiraCode-Medium.woff2");
}

*, input {
    font-family: "字小魂丹青行书";
    font-size: 18px;
}

code {
    font-family: "FiraCode Medium";
    font-size: 18px;
}